## ruby-fakeweb 1.3.0%2Bgit20131202.48208f9%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg(\d)*// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fakeweb .*/fakeweb-(.*).tar.gz debian sh debian/repack.sh
