## ruby-fakeweb 1.3.0+dfsg1

=== debian/changelog ===
ruby-fakeweb (1.3.0+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Depend on "better" version of duplicate http-connection gem
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 23 Dec 2013 19:14:47 +0100

ruby-fakeweb (1.3.0+dfsg1-1) unstable; urgency=low

  * repack again the tarball
    + really remove test/fixtures/google_response_*
  * add deactivate_google_tests.patch: deactivate all patches using those
    removed files.

 -- Cédric Boutillier <boutil@debian.org>  Fri, 04 Oct 2013 18:08:44 +0200

ruby-fakeweb (1.3.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #710786)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 04 Oct 2013 17:13:27 +0200
