=== debian/control ===
Source: ruby-fakeweb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Minto Joseph <mintojoseph@yahoo.com>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-samuel, ruby-mocha, ruby-http-connection
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fakeweb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fakeweb.git;a=summary
Homepage: http://github.com/chrisk/fakeweb
XS-Ruby-Versions: all

Package: ruby-fakeweb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: tool for faking responses to HTTP requests
 FakeWeb is a helper for faking web requests in Ruby. 
 It works at a global level, without modifying code or 
 writing extensive stubs.
