## ruby-fakeweb 1.3.0+git20131202.48208f9+dfsg

=== debian/changelog ===
ruby-fakeweb (1.3.0+git20131202.48208f9+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Follow ruby 2.3 behaviour changes, fixes FTBFS.
  * Update packaging using dh-make-ruby -w.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Mar 2016 21:43:21 +0100

ruby-fakeweb (1.3.0+git20131202.48208f9+dfsg-2) unstable; urgency=medium

  * Team upload.
  * added minitest5/ruby 22 patches from Upstream (Closes: #795034)
  * refreshed deactivate_google_tests.patch
  * refreshed no_bundler_simplecov.patch
  * refreshed deactiveate_googe_tests
  * bumped compat level to 9
  * bumped standards version to 3.9.6 (no changes)
  * d/control:
    - changed homepage to https
    - wrap-sort
    - added Testsuite header

 -- Jonas Genannt <genannt@debian.org>  Wed, 19 Aug 2015 18:24:05 +0200

ruby-fakeweb (1.3.0+git20131202.48208f9+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0+git20131202.48208f9+dfsg
    - upstream snapshot from Github.
    - contains fixes for Ruby 2.1 (Closes: #746055)
  * Fix number of bug closed (#741760 instead of #741815) in the previous
    changelog entry and the DEP-3 header of require_mocha_setup.patch.
  * debian/patches:
    - drop fix_tests_ruby2.0.patch and require_mocha_setup.patch, integrated
      upstream
    - add fix_print_file_string_options_deprecation_warning.patch, fixing
      caller in deprecation warnings
    - add no_bundler_simplecov.patch to drop use of bundler or simplecov in
      tests
  * restrict filter in debian/ruby-tests.rb to test_*.rb files

 -- Cédric Boutillier <boutil@debian.org>  Fri, 02 May 2014 16:20:55 +0200

ruby-fakeweb (1.3.0+dfsg1-3) unstable; urgency=medium

  * Add require_mocha_setup.patch:
    require mocha/setup instead of mocha, since it is the way to
    ensure that Mocha is correctly initialized.
    This fixes the test failures caused by missing methods (Closes: #741760)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 16 Mar 2014 23:26:47 +0100
