=== debian/control ===
Source: ruby-fakeweb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Minto Joseph <mintojoseph@yahoo.com>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-http-connection,
               ruby-mocha,
               ruby-samuel
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fakeweb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fakeweb.git
Homepage: https://github.com/chrisk/fakeweb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fakeweb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool for faking responses to HTTP requests
 FakeWeb is a helper for faking web requests in Ruby.
 It works at a global level, without modifying code or
 writing extensive stubs.
