## ruby-fakeweb 1.3.0+git20170806+dfsg1

=== debian/changelog ===
ruby-fakeweb (1.3.0+git20170806+dfsg1-3) unstable; urgency=medium

  * Team Upload.
  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of
    the source package

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-fakeweb: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Nilesh Patra ]
  * Add patch to fix ruby3.0 FTBFS (Closes: #996226)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 23 Oct 2021 01:05:04 +0530

ruby-fakeweb (1.3.0+git20170806+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Add patch to skip tests requiring net and failing (Closes: #952042)
  * Add patch to fix autopkgtest
  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Drop runtime dependency on ruby interpreter
  * Add salsa-ci.yml

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 17:23:50 +0530

ruby-fakeweb (1.3.0+git20170806+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch skip_session_test to fix FTBFS (Closes: #926381)

 -- Ivo De Decker <ivodd@debian.org>  Mon, 15 Apr 2019 13:35:49 +0000

ruby-fakeweb (1.3.0+git20170806+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.3.0+git20170806+dfsg1
    + Fix compatibility with Ruby 2.5 (Closes: #888124)
    + Drop patches for minitest5, ruby2.2, ruby2.3 not needed anymore
  * Bump debhelper compatibility to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use https in watch file and copyright format URL
  * Point VCS-* fields to salsa

 -- Cédric Boutillier <boutil@debian.org>  Wed, 14 Mar 2018 14:29:22 +0100
